
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RequestService", "RequestService\RequestService.csproj", "{62D9E207-0479-4A9A-96C2-BCBF07AA5DE4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Message.MessageTypes", "Message.MessageTypes\Message.MessageTypes.csproj", "{251225C1-3889-4804-8B12-086A9A06E2E9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{62D9E207-0479-4A9A-96C2-BCBF07AA5DE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62D9E207-0479-4A9A-96C2-BCBF07AA5DE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62D9E207-0479-4A9A-96C2-BCBF07AA5DE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62D9E207-0479-4A9A-96C2-BCBF07AA5DE4}.Release|Any CPU.Build.0 = Release|Any CPU
		{251225C1-3889-4804-8B12-086A9A06E2E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{251225C1-3889-4804-8B12-086A9A06E2E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{251225C1-3889-4804-8B12-086A9A06E2E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{251225C1-3889-4804-8B12-086A9A06E2E9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A6143BD2-80A4-40BD-A217-22E91BF43292}
	EndGlobalSection
EndGlobal
